<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="spyhunt">
        <input>
            <port tag=":ssio:IP2" type="P1_PEDAL" mask="255" defvalue="48">
                <newseq type="standard">
                    NONE
                </newseq>
                <newseq type="increment">
                    JOYCODE_1_BUTTON1 OR JOYCODE_1_ZAXIS_NEG_SWITCH
                </newseq>
                <newseq type="decrement">
                    NONE
                </newseq>
            </port>
            <port tag=":ssio:IP2.ALT" type="P1_PADDLE" mask="255" defvalue="116">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
